設計師先別升級,Adobe Illustrator 和 InDesign 不相容於 macOS High Sierra

作者 | 發布日期 2017 年 09 月 30 日 15:00 | 分類 Apple , 軟體、系統 follow us in feedly

Adobe 本週建議使用 Illustrator 和 InDesign 軟體的用戶不要升級至 macOS High Sierra 操作系統。Illustrator 和 InDesign 並沒有為 High Sierra 升級,如果在 High Sierra 系統下運行,會出現一些相容性問題,應用程式可能無法正常工作。



macOS High Sierra 將文件系統升級為全新的 APFS,如果在 High Sierra 下安裝 Illustrator,會彈出錯誤訊息。對已經安裝的軟體,打開應用程式、打開文件及創建文檔時都會出現問題。此外,還有 Bug 影響色彩管理,以及影響筆刷的渲染等。

Illustrator 還有一些 GPU 問題,目前這些問題都無法解決。Adobe 表示,正在為 Illustrator CC 開發一套解決方案。對於 InDesign,打開應用程式時,滑鼠會變成畫素方塊。

在 macOS High Sierra 系統,還有一些軟體會有問題,如 Autodesk AutoCAD 2017、文明帝國 V、DisWarrior 5.0、Ulysses 3、2Do 和 Transmit 5 等。

(本文由 MacX 授權轉載;首圖來源:蘋果)

延伸閱讀: